% @Difficulté 3
% @Source 
% @Niveau 2nde 
% @Theme Inéquations
\begin{exercice}
 Résoudre dans $\mathbb{R}$ :
 \begin{enumerate}
\item $\dfrac{1}{5}x+1<x+5$
\item $9-\dfrac{2}{3}x \geqslant -2+2x$
\item $\dfrac{x-5}{3} \leqslant \dfrac{x}{5}$
 \end{enumerate}
\end{exercice}


\begin{Solution}
\begin{enumerate}
\item $S = \left] -5~;~ +\infty \right[ $.
\item  $S = \left] -\infty~;~ -\dfrac{33}{8}\right] $.
\item  $S = \left] -\infty~;~ \dfrac{25}{2}\right] $.
\end{enumerate}
\end{Solution}